2 Replies Latest reply: Dec 1, 2012 9:41 AM by user13360241 RSS

    Problem Connecting to Oracle Server version is 8.1.6.0.0

    user13360241
      Hi,

      I successfully able to connect to Oracle(10g) at locally and as well on remote server through SQL developer.

      I have another remote Oracle Server version 8.1.6.0.0, when iam trying to connect i receiving error "Unsupported Oracle database version".

      Please help to find the solution to the problem to connect to remote Oracle Server version 8.1.6.0.0.

      Thanks.

      Best Regards
      Arshad